import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerInteractionFilterComponent } from './customer-interaction-filter.component';

describe('CustomerInteractionFilterComponent', () => {
  let component: CustomerInteractionFilterComponent;
  let fixture: ComponentFixture<CustomerInteractionFilterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CustomerInteractionFilterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerInteractionFilterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
